@charset "UTF-8";

/* all */

body {
	margin:0;
	padding:0;
	background-color: #FFF;
	text-align:center;
	font-size:13px;
	line-height:1.4;
	font-family: "メイリオ",Verdana,Arial,"ＭＳ ゴシック","ヒラギノ角ゴ Pro W3";
}
a {
	color:#330000;
}

img {
	border:0px;
}


.center {
	text-align:center;
	}




/* 右ボックス */

.right-address {
	font-size:10px;
	width:190px;
	margin:8px 0;
}

.right-address-tab {
	margin-left:15px;
}



/* フッター */

	
.footer {
	width:810px;
	line-height:1.5;
	text-align:left;
	margin:0 auto;
	padding-top:20px;
	}	
	
	
.copyright {
	text-align:right;
	font-size:10px;
	color:#444;
	margin:0 10px 4px 0;
}
	
/* OTHER */

.pagetitle {
	border-bottom:4px solid #DDDCCD;
	width:550px;
	margin:25px 0 5px 0;
	font-weight:bold;
	font-size:13px;
}

.block370 {
	font-size:13px;
	width:370px;
	display:block;
}

.block550 {
	width:550px;
	font-size:13px;
}

h3 {
	padding:0;
	margin:0;
	font-size:13px;
	color:#DE4E58;
	font-weight:bold;
	width:400px;
}

h4 {
	padding:0;
	margin:8px 0 0 0;
	font-size:13px;
	color:#DE4E58;
	font-weight:bold;
}

.photo-text {
	}


.about-table {
	border-top:1px solid #999;
	border-left:1px solid #999;
	width:550px;
	font-size:12px;
	margin-top:8px;
}

.about-table td {
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	padding:5px;
}

.floormap-photo {
	font-size:11px;
	text-align:center;
}


